.pbmit-service-style-1 .pbmit-featured-wrapper img,
.pbmit-service-style-1 .pbmit-heading-box,
.pbmit-service-style-1 .pbmit-content-box{
	position: relative;
	-webkit-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.pbmit-service-style-1 .pbmit-featured-wrapper{
	overflow: hidden;
}
.pbmit-service-style-1 .pbmit-featured-wrapper img{
	width: 100%;
	transform: scale(1.05);
	transition: transform 0.6s cubic-bezier(.4,.01,.14,.99);
}
.pbmit-service-style-1:hover .pbmit-featured-wrapper img{
	transform: scale(1);
}
.pbmit-service-style-1 .pbmit-box-content-wrap{
	position: relative;
	overflow: hidden;
}
.pbmit-service-style-1 .pbmit-heading-box{
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	background: linear-gradient(180deg, rgba(var(--pbmit-advasy-white-bg-color-rgb), 0.70) 0%, var(--pbmit-advasy-white-bg-color) 100%);
	backdrop-filter: blur(10px);
	margin: 0 10px;
	padding: 25px;
}
.pbmit-service-style-1:hover .pbmit-heading-box{
	transform: translateY(150px) scale(.7);
	opacity: 0;
}
.pbmit-service-style-1 .pbmit-service-title,
.pbmit-service-style-1 .pbmit-service-title a{
	margin: 0;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}
.pbmit-service-style-1 .pbmit-content-box{
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 10px;
	padding: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
	background: linear-gradient(180deg, rgba(var(--pbmit-advasy-white-bg-color-rgb), 0.70) 0%, var(--pbmit-advasy-white-bg-color) 100%);
	backdrop-filter: blur(10px);
	transform: translateY(110%);
}
.pbmit-service-style-1:hover .pbmit-content-box{
	transform: translateY(0%);
}
.pbmit-service-style-1 .pbmit-service-icon{
	width: 80px;
	height: 80px;
	font-size: 62px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	text-align: center;
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-service-style-1 .pbmit-service-icon svg {
	fill: var(--pbmit-advasy-global-color);
}
.pbmit-service-style-1 .pbmit-content-box .pbmit-service-title{
	margin: 10px 0 15px 0;
}
.pbmit-service-style-1 .pbmit-service-description{
	line-height: 24px;
	text-align: center;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}
.pbmit-service-style-1 .pbmit-serv-cat{
	display: none;
}
.pbmit-service-style-1 .pbmit-serv-cat a {
	font-size: 13px;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.pbmit-element-service-style-1 .pbmit-ele-header-area.container{
	margin-left: 0;
}
/* == For swiper button == */
.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:has(.swiper-button-next):not(.pbmit-element-caroursel-dot-true),
.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:has(.swiper-button-prev):not(.pbmit-element-caroursel-dot-true){
	padding-bottom: 65px;
	position: relative;
}
.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:not(.pbmit-element-caroursel-dot-true) .swiper-button-next{
	bottom: -10px;
	top: inherit;
	left: calc(50% + 20px);
}
.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:not(.pbmit-element-caroursel-dot-true) .swiper-button-prev{
	bottom: -10px;
	top: inherit;
	left: calc(50% - 40px);
}
@media (max-width: 1366px) {
	.pbmit-service-style-1 .pbmit-content-box{
		padding: 30px;
	 }
	 .pbmit-service-style-1 .pbmit-content-box .pbmit-service-title{
		margin-bottom: 15px;
	 }
	.pbmit-element-viewtype-carousel.pbmit-element-column-four .pbmit-service-style-1 .pbmit-service-description{
		-webkit-line-clamp: 3;
		line-clamp: 3;
	}
}
@media (max-width: 1200px) {
	.pbmit-element-viewtype-carousel.pbmit-element-column-four .pbmit-service-style-1 .pbmit-content-box{
		padding: 30px 20px;
	}
}
@media (max-width: 575px){
	.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:has(.swiper-button-next), 
	.pbmit-element-service-style-1.pbmit-element-viewtype-carousel:has(.swiper-button-prev){
		padding-bottom: 0;
	}
}